Package org.jfree.layouting.output

## Interface FlowSelector

- All Known Subinterfaces:
    `GraphicsContentInterceptor`, `PageFlowSelector`
  All Known Implementing Classes:
    `AllPageFlowSelector`, `DisplayAllInterceptor`, `DisplayInterceptor`, `QueryLogicalPageInterceptor`, `QueryPhysicalPageInterceptor`

      public interface FlowSelector

  Creation-Date: 12.11.2006, 13:33:27
  Author:
    Thomas Morgner

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `boolean` | `isLogicalPageAccepted​(LogicalPageKey key)` |
    `boolean` | `isMoreContentNeeded​()` |

- - ### Method Detail

    - #### isLogicalPageAccepted

          boolean isLogicalPageAccepted​(LogicalPageKey key)

    - #### isMoreContentNeeded

          boolean isMoreContentNeeded​()